@import url('https://fonts.googleapis.com/css2?family=Mansalva&family=Roboto:wght@100;500&display=swap');

*{
	text-align: center;
}

#head-title{
	 font-family: 'Mansalva', cursive;
	 font-size: 52px;
}

.mbg{
  background: url("../../assets/images/bg.png") no-repeat top center;
  background-size: cover;
  width: 100%;
  height: 610px;
}

#result{
	color: blue;
}

input{
	padding: 8px;
}

button{
	padding: 10px;
	color: white;
	background-color: green;
}

button:hover{
	cursor: pointer;
	opacity: 0.75;
	color: black;
}

#clear{
	background-color: gray;
}